id: "HEADQUARTERS"                            
title: STRINGS.CODEX.HEADQUARTERS.TITLE                        
disabled: false
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                             
    lockID:                                         
       
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.HEADQUARTERS.TITLE
          style: Title
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexImage
          spriteName: icon_category_base
          preferredWidth: 256
          preferredHeight: 128
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.HEADQUARTERS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: printingpod
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.HEADQUARTERS.BODY.CONTAINER2
          style: Body
          preferredWidth: 256 
